FORUMS

Google Teaches You to Use Wear Gestures

Now that the Watch Urbane is out with the latest firmware, we have new information regarding the … more

Samsung Galaxy Alpha (SM-G850) Gets Android 5.0

An Android 5.0 Lollipop update is finally available to download for the Samsung Galaxy … more

Do You Use 4:3 or 16:9 in the Camera App?

Every person has their own method of taking the best photos on their devices, but which aspect … more

LG G4 XDA Forum Opened

LG’s latest & greatest is just a few hours away from launching, and with so many power users that are … more
Post Reply Subscribe to Thread Email Thread

[20 DEC 2010] Arabic support for Energy build 6.5 , 6.5.x

5th June 2010, 01:51 PM |#21  
deepthroat's Avatar
Senior Member
Thanks Meter: 33
 
More
thanks for this - will try it.
 
 
6th June 2010, 12:35 AM |#22  
o_afifi's Avatar
Member
Flag Cairo
Thanks Meter: 3
 
More
Wink
Thanks to All ......
27th June 2010, 02:55 AM |#23  
Junior Member
Thanks Meter: 0
 
More
thank you very much
6th July 2010, 10:54 PM |#24  
Senior Member
Thanks Meter: 2
 
More
will this work on non-x1 devices? I have TP2, and have been looking all over the place to find asian support
7th July 2010, 03:37 AM |#25  
scorpion5's Avatar
Senior Member
Flag Aleppo
Thanks Meter: 8
 
More
Quote:
Originally Posted by tak.japan

will this work on non-x1 devices? I have TP2, and have been looking all over the place to find asian support

I think you should try. if it doesn't help you can uninstall the CAB.
The CAB in the first post is useful for Manila interface. and i think it is applicable for every WM not only X1i.
17th July 2010, 04:42 AM |#26  
Junior Member
Thanks Meter: 0
 
More
Its a good news for me ,thk you
21st July 2010, 02:01 AM |#27  
Junior Member
Thanks Meter: 0
 
More
thank you very much.This is very usefull.
12th December 2010, 01:28 PM |#28  
Junior Member
Thanks Meter: 0
 
More
Talking
Quote:
Originally Posted by codexc

Hello,

From some weeks I had a problem in the Lang of support for Arabic or Chinese in some ROMS , installed previously

And now founded a very good solution to resolve this problem and to hear the new version, backed by Arabic and Chinese language support

Just download the file in the attachments to your computer, and install the cab file in your x1 , is simply

Tested on:

Valkyrie firestorm V6.1.23111 wm6.5.5

Valkyrie firestorm_v6.1.25007 wm6.5.5

works fine !

Incredible effort.....thank you very much
14th December 2010, 08:49 AM |#30  
Junior Member
Thanks Meter: 0
 
More
it really works.
thank you very much for your great effort
Post Reply Subscribe to Thread

Tags
arabic, chinese
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes